<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма КС6а" Version="от 22.01.2025" Params="1" BeforeShowParamsForm="CcSmetaRBO421ReportParamsEditor" Position="CcMadeWorksReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcMadeWorksReportPosition">
		<Builder Base="CcDBXLSXReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="1" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ поз" Type="0" Width="1.2" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="Name" Name="Шифр, наименование работ" Width="2.8" Type="2" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Unit" Name="По смете" Width="2.2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="UnitAmount" Name="С начала строительства" Width="2.0" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="TotalAmount1" Name="Январь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount2" Name="Февраль" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount3" Name="Март" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmountI" Name="I квартал" Width="2.0" Type="0" Visible="0">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount4" Name="Апрель" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount5" Name="Май" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount6" Name="Июнь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmountII" Name="II квартал" Width="2.0" Type="0" Visible="0">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount7" Name="Июль" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount8" Name="Август" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount9" Name="Сентябрь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmountIII" Name="III квартал" Width="2.0" Type="0" Visible="0">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount10" Name="Октябрь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount11" Name="Ноябрь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmount12" Name="Декабрь" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="TotalAmountIV" Name="IV квартал" Width="2.0" Type="0" Visible="0">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="AmountKoeffTotal" Name="Всего за год" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="AmountKoeffLest" Name="Остаток" Width="2.0" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Small" FontName="Verdana" FontSize="6" FontStyle="0"/>
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Code="Colontitul" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Code="SubscrItalic" FontName="Verdana" FontSize="7" FontStyle="2"/>
      <Node Code="Italic" FontName="Verdana" FontSize="8" FontStyle="2"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Заголовок документа" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
      <Node Code="RazdelName" Name="Наименование раздела" FontName="Verdana" FontSize="8" FontStyle="5">
 				<UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Norm" Name="Расценка" FontName="Verdana" FontSize="8" FontStyle="0">
 				<UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="EndingLine" Name="Строка концовки" FontName="Verdana" FontSize="8" FontStyle="1">
 				<UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="Top" Type="2" State="2"/>
			<Node Code="Bottom" Type="2" State="8"/>
			<Node Code="TableHeader" Type="0" State="256"/>
      <Node Code="BoldTop" Type="0" State="256"/>
      <Node Code="BoldArround" Type="0" State="256"/>
      <Node Code="BoldBottom" Type="0" State="256"/>
			<Node Code="Bold" Type="0" State="256"/>
		</Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="0" Horz="1"/>
      <Node Code="Center" Vert="0" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Razdel" Vert="0" Horz="2"/>
      <Node Code="NPP" Vert="2" Horz="2"/>
      <Node Code="Price" Vert="0" Horz="1"/>
      <Node Code="Amount" Vert="0" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Amount" NumCount="10" HideZeroValue="1" AddZero="0" IsFloat="1"/>
      <Node Code="ShapkaPrice" NumCount="3" Divider="0" HideZeroValue="1"/>
      <Node Code="IntegerPrice" NumCount="0" Divider="0" HideZeroValue="1"/>
      <Node Code="Price" NumCount="2" RelativeRound="1" AddZero="0" Divider="0" HideZeroValue="1"/>
    </Approximates>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell Data="SmetaGUID" WrapText="1" ColSpan="2" Style="Colontitul"/>
        <Cell Data="SoftVersion" ColSpan="20" Value="Документ составлен в ПК РИК (вер. $DATA$), тел./факс (495)347-33-01. Форма КС6а" Style="Colontitul" Alignment="Right"/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul Name="Нижний колонтитул - нумерация страниц" BaseState="2" UserState="">
    <Data>
      <Row State="320"/>
    </Data>
  </BottomColontitul>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка">
      <Row State="32">
        <Cell ColSpan="2" Value="Заказчик:"/>
        <Cell ColSpan="20" Data="Customer"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2" Value="Подрядчик:"/>
        <Cell ColSpan="20" Data="Contractor"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell ColSpan="2" Value="Стройка"/>
        <Cell ColSpan="20" Data="Construction"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2" Value="Объект"/>
        <Cell ColSpan="20" Data="Object"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell ColSpan="22" Value="ЖУРНАЛ" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="22" Value="учёта выполненных работ № $DATA$" Data="ArhNumber" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="22" Data="FullSmetaName" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="32"/>
    </Data>
		<Data Name="Основной документ">
      <Param Code="RazdelName" BaseData="Раздел"/>
      <Param Code="HideEmptyAmountNorma" Name="Выводить к каждой норме">
        <Param Code="ShowNR" Name="Строку &quot;Накладные расходы&quot;" IsBool="1" BaseData="2" UserData="">
          <Param Code="AlwaysShowNR" Name="выводить всегда" IsBool="1" BaseData="2" UserData=""/>
        </Param>
        <Param Code="ShowSP" Name="Строку &quot;Сметная прибыль / Плановые накопления&quot;" IsBool="1" BaseData="2" UserData="">
          <Param Code="AlwaysShowSP" Name="выводить всегда" IsBool="1" BaseData="2" UserData=""/>
        </Param>
        <Param Code="ShowNRSP" Name="Строку &quot;Всего с НР и СП&quot;" IsBool="1" BaseData="2" UserData="">
          <Param Code="AlwaysShowNRSP" Name="выводить всегда" IsBool="1" BaseData="2" UserData=""/>
        </Param>
      </Param>
      <Param Code="ShowEndings" Name="Выводить концовки">
        <Param Code="ShowRazdelEndings" Name="Для каждого раздела" IsBool="1" BaseData="2" UserData=""/>
        <Param Code="ShowSmetaEndings" Name="Для каждой сметы" IsBool="1" BaseData="2" UserData=""/>
      </Param>
			<Data>
        <Row State="32"/>
        <Row State="32">
          <Cell Value="№ поз" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Шифр норматива, наименование работ, единица измерения, исполнители" RowSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="По смете" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="С нач.стр." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Январь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Февраль" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Март" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="I квартал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Апрель" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Май" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Июнь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="II квартал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Июль" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Август" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сентябрь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="III квартал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Октябрь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Ноябрь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Декабрь" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="IV квартал" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Всего за год" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Остаток" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="32">
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Количество" Borders="TableHeader" Alignment="Header"/>
        </Row>
        <Row State="32">
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
          <Cell Value="Стоимость" Borders="TableHeader" Alignment="Header"/>
        </Row>
        <Row State="560">
          <Cell ColSpan="22"/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
      </Data>
      <DataProvider Name="CcPPRSKS6aDataProvider">
				<Template Name="Smeta" Position="CcPPRSmetaReportPosition">
					<Data>
            <Row State="32">
              <Cell ColSpan="22" Borders="Top"/>
            </Row>
						<Row State="32">
              <Cell/>
							<Cell ColSpan="21" Data="SmetaGUID" Style="SmetaName" Alignment="Razdel" WrapText="1"/>
						</Row>
						<Row State="32">
              <Cell/>
							<Cell ColSpan="21" Data="SmetaName" Style="SmetaName" Alignment="Razdel" WrapText="1"/>
						</Row>
					</Data>
				</Template>
				<Template Name="Razdel" Position="CcPPRRazdelReportPosition">
					<Data>
            <Row State="32">
              <Cell ColSpan="22" Borders="Top"/>
            </Row>
						<Row State="32">
              <Cell/>
							<Cell ColSpan="21" Data="FullName" Style="RazdelName" Alignment="Razdel" WrapText="1"/>
						</Row>
            <Row State="32">
              <Cell ColSpan="22"/>
            </Row>
					</Data>
				</Template>
				<Template Name="Norma" Position="CcPPRKS6aNormaReportPosition">
					<Data>
						<Row State="32">
							<Cell RowSpan="2" Data="PosNumShow" Alignment="NPP" WrapText="1" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell RowSpan="2" Data="Name" WrapText="1" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth103" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth35" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth1" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth2" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth3" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth13" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth4" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth5" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth6" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth14" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth7" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth8" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth9" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth15" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth10" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth11" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth12" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth16" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth33" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
							<Cell Data="ValMonth36" Alignment="Amount" Approximate="Amount" Borders="Top">
                <Condition Condition="3" CmpData="IsNorm" CmpValue="1" Style="Norm"/>
              </Cell>
						</Row>
						<Row>
							<Cell Data="PrcMonth103" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth35" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth1" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth2" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth3" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth13" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth4" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth5" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth6" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth14" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth7" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth8" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth9" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth15" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth10" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth11" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth12" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth16" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth33" Alignment="Price" Approximate="Price"/>
							<Cell Data="PrcMonth36" Alignment="Price" Approximate="Price"/>
						</Row>
					</Data>
				</Template>
        <Template Name="NormaNRSP" Position="CcPPRKS6aNormaReportPosition">
          <Data>
						<Row State="32" Condition="3" CmpValue="1" CmpData="ShowNR">
							<Cell/>
							<Cell Value="Накладные расходы" WrapText="1" Style="Italic"/>
							<Cell Data="NRMonth103" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth35" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth1" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth2" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth3" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth13" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth4" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth5" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth6" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth14" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth7" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth8" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth9" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth15" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth10" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth11" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth12" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth16" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth33" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRMonth36" Alignment="Price" Approximate="Price"/>
						</Row>
						<Row State="32" Condition="3" CmpValue="1" CmpData="ShowSP">
							<Cell/>
							<Cell Value="Сметная прибыль" WrapText="1" Style="Italic"/>
							<Cell Data="SPMonth103" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth35" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth1" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth2" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth3" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth13" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth4" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth5" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth6" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth14" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth7" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth8" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth9" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth15" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth10" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth11" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth12" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth16" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth33" Alignment="Price" Approximate="Price"/>
							<Cell Data="SPMonth36" Alignment="Price" Approximate="Price"/>
						</Row>
						<Row State="32" Condition="3" CmpValue="1" CmpData="ShowNRSP">
							<Cell/>
							<Cell Value="Всего с НР и СП" WrapText="1" Style="Italic"/>
							<Cell Data="NRSPMonth103" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth35" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth1" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth2" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth3" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth13" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth4" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth5" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth6" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth14" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth7" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth8" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth9" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth15" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth10" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth11" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth12" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth16" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth33" Alignment="Price" Approximate="Price"/>
							<Cell Data="NRSPMonth36" Alignment="Price" Approximate="Price"/>
						</Row>
          </Data>
        </Template>
        <Template Name="RazdelEnding" Position="CcDBReportPosition">
          <Data>
            <Row>
              <Cell ColSpan="22"/>
            </Row>
            <Row>
							<Cell Style="EndingLine"/>
							<Cell Value="Итого по разделу $DATA$" Data="EndingRazdelNum" Style="EndingLine"/>
            </Row>
          </Data>
        </Template>
        <Template Name="SmetaEnding" Position="CcDBReportPosition">
          <Data>
            <Row>
              <Cell ColSpan="22"/>
            </Row>
            <Row>
							<Cell Style="EndingLine"/>
							<Cell Value="Итого по смете" Style="EndingLine"/>
            </Row>
          </Data>
        </Template>
        <Template Name="PPREnding" Position="CcDBReportPosition">
          <Data>
            <Row>
              <Cell ColSpan="22"/>
            </Row>
            <Row>
							<Cell Style="EndingLine"/>
							<Cell Value="Итого по плану производства" Style="EndingLine"/>
            </Row>
          </Data>
        </Template>
        <Template Name="EndingLine" Position="CcPPRKS6aEndingLineReportPosition">
          <Data>
						<Row State="32" Condition="4" CmpData="IsAllZero" CmpValue="1">
							<Cell Style="EndingLine"/>
							<Cell Data="Name" WrapText="1" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcTotal3" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth1" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth2" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth3" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth4" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth5" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth6" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth7" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth8" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth9" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth10" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth11" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcMonth12" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Data="PrcTotal2" Alignment="Price" Approximate="Price" Style="EndingLine"/>
							<Cell Alignment="Price" Approximate="Price" Style="EndingLine"/>
						</Row>
          </Data>
        </Template>
      </DataProvider>
    </Data>
		<Data Name="Подвал">
      <Row State="48">
        <Cell ColSpan="22" Borders="Top"/>
      </Row>
      <Row State="32">
        <Cell Value="Сдал" ColSpan="2" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="FullJobPassed" ColSpan="20" Borders="Bottom"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell Value="(должность, подпись, Ф.И.О.)" ColSpan="20" Alignment="Center" Style="SubscrItalic"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell Value="Принял" ColSpan="2" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="FullJobAccepted" ColSpan="20" Borders="Bottom"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell Value="(должность, подпись, Ф.И.О.)" ColSpan="20" Alignment="Center" Style="SubscrItalic"/>
      </Row>
      <Row/>
		</Data>
  </Data>
</Root>
